Bug 1094428

Summary: impressive-0.11.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: impressiveAssignee: Michael J Gruber <mjg>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mjg
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: impressive-0.11.1-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-02 21:51:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.11.1 (#1094428) none

Description Upstream Release Monitoring 2014-05-05 16:28:19 UTC
Latest upstream release: 0.10.5
Current version/release in Fedora Rawhide: 0.10.4-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/impressive/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-12-23 14:55:35 UTC
Latest upstream release: 0.11.0a
Current version/release in Fedora Rawhide: 0.10.4-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/impressive/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-09 08:50:24 UTC
Latest upstream release: 0.11.0b
Current version/release in Fedora Rawhide: 0.10.4-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/impressive/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-11-13 00:17:35 UTC
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.10.4-5.fc23
URL: http://sourceforge.net/projects/impressive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-11-13 00:17:49 UTC
Created attachment 1093501 [details]
[patch] Update to 0.11.1 (#1094428)

Comment 5 Upstream Release Monitoring 2015-11-13 00:48:36 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809039

Comment 6 Upstream Release Monitoring 2015-11-21 15:43:36 UTC
mjg's impressive-0.11.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700740

Comment 7 Fedora Update System 2015-11-21 15:56:43 UTC
impressive-0.11.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ddafac2837

Comment 8 Upstream Release Monitoring 2015-11-21 23:44:03 UTC
mjg's impressive-0.11.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700785

Comment 9 Fedora Update System 2015-11-22 14:24:59 UTC
impressive-0.11.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update impressive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ddafac2837

Comment 10 Fedora Update System 2015-12-02 21:51:13 UTC
impressive-0.11.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.